{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 3560
  },
  "BaseItem": {
    "type": "int",
    "value": 26
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 5000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "While the true history of these magical boots has never been fully established, untold pairs of this type of boot were made for entire battalions of elven scouts throughout the fair-folk kingdoms of the Flanaess ages ago, many of which persist to this day...",
      "id": 13336
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Hockerbrecht's Boots of Elvenkind",
      "id": 13337
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 13
  },
  "ModelPart2": {
    "type": "byte",
    "value": 22
  },
  "ModelPart3": {
    "type": "byte",
    "value": 21
  },
  "PaletteID": {
    "type": "byte",
    "value": 15
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 52
        },
        "Subtype": {
          "type": "word",
          "value": 8
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "LesserBootsElven"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "lesserbootselven"
  }
}
